Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5589

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2012-5589
Last Modified 27 Dec 2012 12:00:00
Published 26 Dec 2012 12:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-5589

Summary

The MultiLink module 6.x-2.x before 6.x-2.7 and 7.x-2.x before 7.x-2.7 for Drupal does not properly check node permissions when generating an in-content link, which allows remote authenticated users with text-editing permissions to read arbitrary node titles via a generated link.

Vulnerable Systems

Application

  • Netgenius Multilink 6.x-2.0

  • Netgenius Multilink 6.x-2.1

  • Netgenius Multilink 6.x-2.2

  • Netgenius Multilink 6.x-2.3

  • Netgenius Multilink 6.x-2.4

  • Netgenius Multilink 6.x-2.5

  • Netgenius Multilink 6.x-2.6

  • Netgenius Multilink 7.x-2.x


References

MLIST - [oss-security] 20121128 Re: CVE request for Drupal contributed modules

MISC - http://drupal.org/node/1853244

CONFIRM - http://drupal.org/node/1289294

CONFIRM - http://drupal.org/node/1289292


Last Updated: 27 May 2016 11:01:30